import javax.swing.JOptionPane;
 
class HosgeldinizSW {
     public static void main (String args[]) 
     {
     JOptionPane.showMessageDialog(null,"Java Sınıfına Hoş Geldiniz!",
     "HosgeldinizSW programı",JOptionPane.ERROR_MESSAGE);
     System.exit(0);
     }
}
